/**
 * DevExtreme (renovation/utils/base-props.js)
 * Version: 20.2.0 (build 20195-1008)
 * Build date: Mon Jul 13 2020
 *
 * Copyright (c) 2012 - 2020 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
exports.default = void 0;
var _config = _interopRequireDefault(require("../../core/config"));

function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : {
        "default": obj
    }
}
var BaseWidgetProps = {
    accessKey: null,
    activeStateEnabled: false,
    disabled: false,
    focusStateEnabled: false,
    hoverStateEnabled: false,
    onContentReady: function() {},
    rtlEnabled: (0, _config.default)().rtlEnabled,
    tabIndex: 0,
    visible: true
};
var _default = BaseWidgetProps;
exports.default = _default;
module.exports = exports.default;
