/**
 * DevExtreme (viz/translators/datetime_translator.js)
 * Version: 20.2.0 (build 20195-1008)
 * Build date: Mon Jul 13 2020
 *
 * Copyright (c) 2012 - 2020 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
exports.default = void 0;
var _date = require("../../core/utils/date");

function parse(value) {
    return null !== value ? new Date(value) : value
}
var _default = {
    _fromValue: parse,
    _toValue: parse,
    _add: _date.addDateInterval
};
exports.default = _default;
module.exports = exports.default;
